Diamond Polishing Compound Mixing Guide

This guide details the process of mixing diamond polishing compounds using ascending grit sizes from W5 to W20, with color coding for easy identification.

Grit Ratings, Micron Sizes, and Uses

Grit (W#)

Micron Size

Color

Typical Use

W5-2000

~5 microns

Yellow

Optical polishing (e.g., lenses)

W7-1500

~7 microns

Green

Finishing a super sharp knife on a strop

W10-1000

~10 microns

None

Fine polishing, general sharpening

W14-800

~14 microns

Brown

Polishing materials like acrylic

W20-600

~20 microns

Black

Coarse sharpening, starting knife sharpening

Materials Required

Diamond powders: W5, W7, W10, W14, W20

Glycerine (10 ml per batch)

Mineral oil (10 ml per batch)

20 ml plastic vials (one for each grit size)

Isopropyl alcohol

Fresh tissue for cleaning

Food dye: Yellow, Green, Brown, Black

1-gram scale

Mixing tools (preferably disposable)

Mixing Instructions

Prepare the Work Area: Ensure your workspace is clean and contaminant-free. Clean all tools and surfaces with isopropyl alcohol and let them dry completely before starting.

Prepare Each Batch:

Mix 1 gram of diamond powder with 10 ml of glycerine and 10 ml of mineral oil for each diamond grit.

Stir thoroughly until the diamond powder is evenly distributed in the solution.

Grit Sizes and Color Coding:

W5-2000 (~5 microns): Use Yellow food dye.Clean the mixing vessel thoroughly with soap and water for at least 3 minutes, then dry with 99% isopropyl alcohol before moving on to the next grit. If using for optical tasks, consider using optical-grade isopropyl alcohol and distilled water.

W7-1500 (~7 microns): Use Green food dye.This is ideal for finishing a sharp knife on a strop. To avoid contamination, ensure thorough tool cleaning after use.

W10-1000 (~10 microns): No dye added (leave as is).Clean tools thoroughly as described above after use.

W14-800 (~14 microns): Use Brown food dye.Ensure all tools are cleaned thoroughly between batches.

W20-600 (~20 microns): Use Black food dye.Typically used for starting knife sharpening. Follow the same thorough cleaning process to avoid cross-contamination.

Preventing Cross-Contamination:

After each batch, thoroughly clean all mixing tools and the work surface with soap and water for at least 3 minutes, then dry with 99% isopropyl alcohol.

Use fresh tissues to dry everything thoroughly before starting the next batch. This ensures that no residue from previous grits remains.

Storing the Compounds:

Once mixed, transfer each compound into a freshly cleaned and dried 20 ml plastic vial.

Label each vial with the corresponding grit size (W5, W7, etc.) and its respective color for quick identification during use.

Alternate Methods: Spray and Polishing Wax

Creating a Diamond Spray:

To create a sprayable version of the compound, double the liquid contents. Use 20 ml of glycerine and 20 ml of mineral oil for each batch while keeping the diamond powder quantity the same (1 gram).

This will result in a thinner mixture suitable for spraying onto surfaces for polishing or sharpening.

Creating a Diamond Polishing Wax:

For a polishing wax, replace the glycerine with beeswax or a clear paraffin wax (commonly used for jarring and sealing).

Melt the beeswax or paraffin wax and combine it with the mineral oil and diamond powder (in the same proportions as the original recipe).

Stir thoroughly until the wax mixture cools and solidifies evenly, then store in a small jar or container for application.

If you want a creamier polishing wax, add more mineral oil to the mixture than wax. A typical ratio for a creamier consistency is 4 parts oil to 1 part wax, which makes it easier to spread and more suitable for finer polishing.

Important Note on Colorants:

Use Food Coloring Only: It is recommended that food coloring be used to dye the polishing compounds. Pigments are often made from various materials that could interfere with the compound's performance, leading to unintended results. Stick to food dyes to ensure the quality and consistency of the polishing mixture.

Final Notes:

Ensure each batch is well mixed before use.

Store the vials in a clean, dry place and shake them gently before each application.

Follow the grit progression, keeping in mind that W7 (~7 microns) is ideal for finishing a knife, while W20 (~20 microns) can be used for starting the sharpening process.

